Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 16:15:58 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order was out for delivery on Saturday and still hasn’t arrived.  I have called twice to get this resolved and have had no response.  If I do not receive my order by the end of this week March 27 I want a refund issued immediately.

Text received last Saturday:

Items from Order# 6285029782 AWB FP0318210002589 are out for delivery today, please be available to receive it. Track it https://maxfashion.app.link/oNeqzYNLIeb

Thanks,
Michelle Wright https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2289557